Cemu - Bug #361

Input is broken in The Book of Unwritten Tales 2
06/02/2020 10:17 PM - Dime333

Status: Accepted Start date: 06/03/2020
Priority: Normal

Assignee: Petergov

Category: Input

API: OpenGL, Vulkan GPU Vendor/Model:  NVIDIA GTX 1060
Cemu Version: 1.19.1b

Description

The control stick is not working in this game. Only button presses work. This can easily be tested in the main menu where you can't
select "credits" or "settings"

History

#1 - 06/02/2020 10:18 PM - Dime333

This should of course be The Book of Unwritten Tales 2.

#2 - 07/23/2020 05:14 PM - Petergov
- Subject changed from Input is broken in The Book of Unwritten Tales to Input is broken in The Book of Unwritten Tales 2

- Status changed from New to Accepted

Files

TheBookofUnwrittenTales.txt 13.4 KB 06/02/2020 Dime333

04/10/2024 1/1



http://www.tcpdf.org

